import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RecommandationCardComponent } from './recommandation-card.component';

describe('RecommandationCardComponent', () => {
  let component: RecommandationCardComponent;
  let fixture: ComponentFixture<RecommandationCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RecommandationCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RecommandationCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
